webpack-json-file-list
===

[![NPM](https://nodei.co/npm/webpack-json-file-list.png)](https://npmjs.org/package/webpack-json-file-list)

Webpack 5 plugin which generates a JSON file with the list of chosen built Javascript assets.

Example use:

```
plugins: [
    new WebpackJsonFileList({
        domain: process.env.BASE_URL,
        chunks: ['your_js_file'],
        assetDir: 'dist',
        outputFile: 'file_list.json'
    })
]
```